require( "scripts/style.lua" );

Page1BottomTextFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

Page2TitleFont = {
	oldsansblackFont,
	30,
	Color(153,0,0,255),
};

TasksFont = {
	oldsansblackFont,
	15,
	Color(0,0,0,255),
};

TasksMiniFont = {
	oldsansblackFont,
	15,
	Color(0,0,0,255),
};

NewTasksFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

DayFont = {
	oldsansblackFont,
	55,
	Color(0,0,0,255),
};


MakeDialog
{
	FaderWindow
	{   
		wait=0,
		duration=200,
		fit = true,
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/back",
			x = 0,
			y = 0,
			alpha = 0.99,
		},
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/nanny_manual",
			x = 0,
			y = 0,
			alpha = 0.99,
			Bitmap
			{
				name = "title",
				image = "gui/nanny_guide/common/title",
				x = 532,
				y = 73,
				scale = 1.00,
				SetStyle(DialogBodyText),
				Text
				{
					name = "title",
					label = "ngspecialpowertxt1",
					x = 25,
					y = 13,
					w = 280,
					h = 45,
					font = Page2TitleFont,
					flags = kHAlignCenter+kVAlignCenter,
				}
			},
			SetStyle( MenuButtonStyle ),
			Button
			{
				name = "gamestatusok",
				x=753,
				y=701,
				graphics = BigButtonGraphics,
				MenuButtonLabel(0,0,255,56, "start", oldsansblackFont, 30, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255));
				command= function() SetToCloseWindow();	end
			},
			SetStyle(DialogBodyText),
			Bitmap
			{
				name = "figure1",
				image = "gui/nanny_guide/special_ability/figure1",
				x = 701,
				y = 135,
				scale = 1.00
			},
			Bitmap
			{
				name = "figure2",
				image = "gui/nanny_guide/special_ability/figure2",
				x = 806,
				y = 217,
				scale = 1.00,
				SetStyle(DialogBodyText),
				Text
				{
					name = "text11",
					label = "clickme",
					x = 53,
					y = 13,
					w = 45,
					h = 30,
					font = TasksMiniFont,
					flags = kHAlignCenter+kVAlignCenter,
				}
			},
			Bitmap
			{
				name = "figure3",
				image = "gui/nanny_guide/special_ability/figure3",
				x = 531,
				y = 357,
				scale = 1.00,
				SetStyle(DialogBodyText),
				Text
				{
					name = "text4",
					label = "ngspecialpowertxt4",
					x = 84,
					y = 11,
					w = 271,
					h = 29,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text5",
					label = "ngspecialpowertxt5",
					x = 85,
					y = 111,
					w = 271,
					h = 35,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text6",
					label = "ngspecialpowertxt6",
					x = 80,
					y = 87,
					w = 271,
					h = 29,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text7",
					label = "ngspecialpowertxt7",
					x = 86,
					y = 38,
					w = 271,
					h = 35,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text8",
					label = "ngspecialpowertxt8",
					x = 79,
					y = 164,
					w = 271,
					h = 29,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text9",
					label = "ngspecialpowertxt9",
					x = 84,
					y = 186,
					w = 271,
					h = 35,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				}
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text2",
				label = "ngspecialpowertxt2",
				x = 557,
				y = 155,
				w = 150,
				h = 100,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text3",
				label = "ngspecialpowertxt3",
				x = 553,
				y = 245,
				w = 250,
				h = 50,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
		}
	}
}
